[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AnyMetricPattern

# Type Alias: AnyMetricPattern

> **AnyMetricPattern**\<\> = [`MetricPattern`](../interfaces/MetricPattern.md)\<`any`\>

Defined in: [Developer/brk/modules/brk-client/index.js:905](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L905)

## Type Parameters
